/* ========= PAGE STRUCTURE ========= */
*:focus {outline:2px dotted #999 !important;}
.caption {font-size:11px; line-height:14px; /*display:inline-block;*/}
.bearcatgreen {color:#006747 !important;}
.northwest-red {color:#ee0000 !important; font-weight:bold;}
.northwest-orange {color:#E67300 !important; font-weight:bold;}
.northwest-lightblue {color:#4F868E !important; font-weight:bold;}
.northwest-blue {color:#003D4C !important;}

label, fieldset legend {font-weight:bold;}
fieldset label {font-weight:normal;}
fieldset {min-width:0; padding:0; margin:0; margin-left:0px; padding-bottom:1em !important; border:0;}


#contentum {width:96%; max-width:1400px; padding:2%; margin:0 auto;}
#page {float:left; width:100%; clear:none; display:block; width: -webkit-calc(100% - 345px); width: -moz-calc(100% - 345px); width: calc(100% - 345px);}
.full-page #page {width:100%; border-left:none; padding-left:0; padding-right:0;}
#header-img, #header-img-random {padding:0; background-color:#000; background-repeat:no-repeat; background-position:center center; background-size:cover; padding-top:20%; min-height:120px; box-shadow: inset 0px 0px 50px #666;}
#header-img-random {display:none;}
#header-img img, #header-img-random img {width:100%; height:auto; float:left;position:relative; z-index:1;}
#header-img h1, #header-img-random h1 {width:96%; padding:0 2%; margin:0; color:#fff; font-size:4vw; text-shadow: 2px 2px 2px #000; float:left; display:inline-block; position:relative; bottom:50px; z-index:2;}
#breadcrumbs {font-family:"Oswald", Arial, sans-serif; padding-bottom:15px; margin-bottom:40px; border-bottom:1px solid #737373; font-size:12px; color:#737373; text-transform:uppercase;}
#breadcrumbs .home {position:relative; top:4px; opacity:0.55;}
#breadcrumbs p {margin:0; padding:0;}
#breadcrumbs a:link, #breadcrumbs a:visited {text-decoration:underline !important; color:#737373 !important; margin:0 6px; font-weight:normal !important;}
#breadcrumbs a:hover, #breadcrumbs a:focus {color:#000 !important;}
#breadcrumbs > a:first-child {margin-left:0;}
#breadcrumbs > a:first-child:hover, #breadcrumbs > a:first-child:focus {background-color:transparent !important;}

#siteFooter {clear:both;margin-top:50px; background-color:#DDDFDE; padding:0.5% 2%; width:96%; text-align:center; font-size:12px;}
#siteFooter p {margin-bottom:1em;}

/* ================================== */

/* ========= PAGE NAVIGATION ========= */

#pagenav {width:320px; float:left; margin-right:25px; padding:20px 0 0 0; background-color:#DDDFDE; z-index: 3000;}
#pagenav h4 {text-transform:uppercase; font-size:20px; color:#000; display:block; margin-top:10px; margin-bottom:15px; display:none;}
#pagenav h4 img {position:relative; top:3px; margin-left:8px; margin-right:8px;}
#pagenav .heading {font-size:18px; font-weight:bold; margin-top:0.65em; margin-bottom:0.65em; margin-left:10px; margin-right:10px; border:none; border-bottom:2px solid #000;}

.pagenav-open {display:block !important;}
.pagenav-close {display:none;}

.pn-toggle {position:relative; padding-top:10px; padding-bottom:15px; width:100%; display:inline-block;}
#pagenav h4 {margin-top:0 !important; margin-bottom:0 !important;}
#pagenav h4 a:link {color:#000;}
#pagenav h4 a:hover, #pagenav h4 a:focus {text-decoration:none;}

#pagenav ul {list-style-type:none; padding:0; margin:0;}
#pagenav .heading {font-family:"Oswald", Arial, sans-serif; text-transform:uppercase; font-size:22px; font-weight:bold; margin-top:0.65em; margin-bottom:0.65em; padding: 6px 0; border:none; border-bottom:2px solid #000;}
#pagenav .heading:first-of-type {margin-top:0;}
#pagenav li {position:relative;  /*margin:0 10px; padding:10px 0; border-bottom: 1px solid #bbb;*/ font-size:15px;}
#pagenav li a {color:#006747; width:94%; padding:10px 3%; display:block; text-decoration:none;}
#pagenav a:hover, #pagenav a:focus {color:#000; background-color:#ccc;}
#pagenav ul ul {/*margin:0 -10px 0 -10px; padding: 6px 0 0 24px !important;*/ list-style-type:none; display:none; background-color:#efefef;}
#pagenav li li {border:none; padding:0 !important;  }
#pagenav li li > a:before {content: "\2013 ";margin-right:5px;}
#pagenav li li a {width:94%; padding:10px 3%;}
.pnOpen {background-position: 0 -100px; }
#pagenav ul > li > a:after {position:absolute; top:5px; right:10px; content: url("../images/svg/submenu-arrow-green.png");}
#pagenav ul li > a:only-child:after {margin-left: 0; content: ''; }

.full-page #pagenav {float:none; position:absolute; top:160px; right:0; padding-top:2px; background-color:#9fd8e1; -webkit-box-shadow: 1px 1px 9px 1px #666; box-shadow: 1px 1px 9px 1px #666; }
.full-page #pagenav ul > li > a:after {content: url("../images/svg/submenu-arrow-black.png");}
.full-page #pagenav ul li > a:only-child:after {content: ''; }
.full-page #pagenav a:hover, .full-page #pagenav a:focus {background-color:#C1E6EB;}
.full-page #pagenav ul ul {}
.full-page #pagenav li a {color:#000;}
.full-page #pagenav h4 {display:block;}
.full-page #pagenav .heading {display:none;}

#pagenav h4:hover, .full-page #pagenav h4:hover {cursor:pointer;}

/* =================================== */

body {font-family: Verdana, Arial, sans-serif; font-size: 14px; line-height: 20px; color:#474747; }

a {text-decoration:none;}
a:hover, a:focus {text-decoration:underline;}
#page a:link, #page a:visited {color: #20399D; font-weight:bold;}
#page a:active, #page a:focus, #page a:hover {color: #BF1722;}



/*
#page a:link, #page a:visited {
	color: #20399D;
	-webkit-transition:background-color .25s linear;
    transition:background-color .25s linear;
}

#page a:active, #page a:focus, #page a:hover {
	background-color:#ffffcc !important;
	color: #BF1722;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-radius: 4px;
}
*/




.clear {clear:both;}
.shadow {
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.65);
	box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.65);
}

a.btn, a.button {display:inline-block; background-color:#006747; padding:.8em 1.6em; border:1px solid #006747; color:#fff !important; text-transform:uppercase;  font-family:"Oswald", Arial, san-serif; font-size:15px; text-decoration:none; font-weight:normal !important;}
a.btn:hover, a.button:hover, a.btn:focus, a.button:focus {background-color:#fff; color:#006747 !important; text-decoration:none; opacity:1;}
a.btn.light, a.button.light {background-color:#fff; color:#006747 !important; /*box-shadow: 0px 0px 4px #000;*/ }
a.btn.light:hover, a.button.light:hover, a.btn.light:focus, a.button.light:focus {background-color:#006747; color:#fff !important; border:solid #fff 1px; opacity:1 !important;}
a.btn.dark, a.button.dark {background-color:#000; color:#fff !important; /*box-shadow: 0px 0px 4px #000;*/ border:1px solid #000 !important;}
a.btn.dark:hover, a.button.dark:hover, a.btn.dark:focus, a.button.dark:focus {background-color:#1f1f1f; color:#fff !important; border:solid #fff 1px; opacity:1 !important;}
a.btn.highlight, a.button.highlight {background-color:#FFC420; color:#474747 !important; /*box-shadow: 0px 0px 4px #000;*/ border-color:#474747; }
a.btn.highlight:hover, a.button.highlight:hover, a.btn.highlight:focus, a.button.highlight:focus {background-color:#EFCE83; color:#474747 !important; border:solid #474747 1px; opacity:1 !important;}

.nav-list {list-style-type: none; padding:0;}
.nav-list li {display:inline-block; /*line-height:60px;*/ /*float:left; display:block;*/}
.nav-list li a.btn, .nav-list li a.button {margin:0 0.5em;}
#page .nav-list {margin-top:35px; margin-bottom:15px; padding-bottom:0;}
#page .nav-list li:first-child a.btn, #page .nav-list li:first-child a.button {margin-left:0;}
.nav-list.width100 {margin:0; padding:0; display:block; width:100%;}
.nav-list.width100 {float:left;}
.nav-list.width100 li {width:100%; margin-bottom:10px;}
.nav-list.width100 li a.btn, .nav-list.width100 li a.button {margin-bottom:10px;}
.width100 a.btn, .width100 a.button {clear:both; display:block; text-align:center; font-size:15px; line-height:normal;}
#page .nav-list.width100 li:first-child a.btn, #page .nav-list.width100 li:first-child a.button {margin-left:0.5em;}

.quote {font-family:"Bitter", Georgia, serif; font-size:18px; line-height:1.5em;}
.quote-mark {font-size:48px; position:relative; top:0.35em; display:inline; line-height:0;}
.quote-name {font-family:"Montserrat", Verdana, sans-serif;  text-align:right; margin-bottom:0;}
.quote-name b {font-size:18px;}

.sr-only {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}

hr {height: 1px; color: #ccc; background-color: #aaa; border: none; }
hr.push {margin-top:25px; margin-bottom:25px;}

.videoWrapper {position:relative; padding-bottom:56.25%; padding-top:25px; height:0;}
.videoWrapper iframe, .videoWrapper embed {position:absolute; top:0; left:0; width:100%; height:100%;}

.h1, #page h1 {font-family:"Montserrat", Verdana, sans-serif; color:#006747; font-size:32px; line-height:1em; text-transform:uppercase;}
#page h2.h1 {font-size:26px;}
#page h3.h1 {font-size:20px;}
#page .h2, .h2 {font-family:"Oswald", Arial, sans-serif; color:#000; font-size:32px; line-height:1em; /*text-align:center;*/}
#page .h2big, .h2big {font-family: "Oswald", Helvetica, san-serif; font-weight: 600; font-size: 9vh; line-height: 1em; }
#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {padding:0.8em 0; margin:0; color:#006747;}
#page h2 {font-size:26px; line-height: 30px; /*font-size:1.4em; margin: .75em 0;*/}
#page h3 {font-size:22px; /*font-size:1.2em; margin: .83em 0;*/}
#page h4 {font-size:18px; /*font-size:1.0em; margin: 1.12em 0;*/}
#page h5 {font-size:14px; /*font-size:0.8em; margin: 1.5em 0;*/}
#page h6 {font-size:10px; /*font-size:0.6em; margin: 1.6em 0;*/}
#page p, #page hr, #page .navlist {margin-bottom: 1.5em; /*line-height:1.8em;*/}
#page .altheading {font-family:"Montserrat", Verdana, sans-serif; color:#474747; font-size:16px; line-height:1em; text-transform:uppercase;}
#page li {margin-bottom:1em;}
/*#page ul, #page ol {padding-bottom:1.5em;}*/
#page ul ul, #page ul ol, #page ol ol, #page ol ul, #page ul ul ul {margin-top:1em; padding-bottom:0;}
#page li:last-child {padding-bottom:0.5em; /*margin-bottom:-1em;*/}
#page .greenbar, #page .silverbar, #page .blackbar {display:inline-block; width:96%;font-weight:bold; padding:.8em  2%; text-align:center; clear:both; margin:10px 0; text-transform:uppercase; font-size:15px; font-family:"Oswald", Arial, san-serif; font-size:18px; font-weight:normal; text-transform:uppercase;}
#page .greenbar {background-color:#006747; color:#fff;}
#page .blackbar {background-color:#000; color:#fff;}
#page .silverbar {background-color:#adadad; color:#333333;}
#page div.greenbar, #page div.silverbar, #page div.blackbar {margin:0 !important; padding:0 !important;}
#page div.greenbar p, #page div.silverbar p, #page div.blackbar p  {; padding:0.3em 0 !important;}

#page img {max-width:100%; height:auto;}
#page img.img-responsive50 {max-width:50%; height:auto;}

#page table {width:100%; border-collapse:collapse; border-spacing:0; border:1px solid #bbb; margin:10px 0 30px 0; color:#474747;}
#page tr {border-top:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#fff;}
#page .site-home-tabs tr {background-color:transparent;}
#page th {background-color:#006747;font-weight:bold;color:#fff; text-align:left;}
#page td {padding:4px 8px !important;}
#page th {padding:0.5em 8px !important;}
#page tr.heading, #page td.heading {background-color:#006747; color:#fff !important; font-weight:bold;}
#page tr.heading h1, #page tr.heading h2, #page tr.heading h3, #page tr.heading h4, #page tr.heading h5, #page tr.heading h6 {color:#fff;}
#page td.heading h1, #page td.heading h2, #page td.heading h3, #page td.heading h4, #page td.heading h5, #page td.heading h6 {color:#fff;}
#page tr.subheading, #page tr.sub, #page td.subheading, #page td.sub {background-color:#939393 !important; color:#000 !important; font-weight:bold;}
#page tr.alt, #page td.alt {background-color: #f0f0f0;}
#page .subheading h2, #page .sub h2, #page .subheading h3, #page .sub h3 {color:#000 !important;}
#page table.noborder, #page table.noborder tr {border:none;}
#page tbody td.sub:before, #page tbody td.nolabel:before {display:none !important;}
#page table.striped tbody tr:nth-of-type(2n) {background-color: #f0f0f0;}
#page form table, #page form td, #page form tr {border:none !important;}
#page td p {margin:0.5em 0;}
#page td li {margin-bottom:0.5em;}
#page td ul, #page td ol {padding-bottom:0;}
#page th h1, #page th h2, #page th h3, #page th h4, #page th h5, #page th h6 {color:#fff;}

#page img.right {float:right; margin:0em 0em 0em 0.6em;}
#page img.left {float:left; margin:0em 0.6em 0em 0em;}

#page .prlogo .issue {text-transform:none; font-weight:normal; font-size:20px !important; color:#595959; border-left: 1px solid
#595959;
padding-left: 10px;}


/* ========= CONTENT LAYOUT CSS ========= */

ul#mp-nav {font-family:"Oswald", Arial, sans-serif; background-color:#DDDFDE; font-size:16px; font-weight:bold; padding:0; list-style-type: none; border-bottom:4px solid #006747 !important;}
ul#mp-nav li {display: inline-block; padding: 0 !important; margin: 0 !important; height: 54px; top: 17px; left: 0px; position: relative;}
#mp-nav a {color:#006747 !important; background-color:#DDDFDE; padding: 15px 25px 15px 25px; font-weight:normal !important;}
#mp-nav a:focus, #mp-nav a:hover {color:#000 !important; background-color:#ccc;}
#mp-nav a:link.activeTab {background-color:#006747 !important; color:#fff !important;}

/*
#mp_nav {text-align:center; background-color:#9FD8E1; font-size:16px; font-weight:bold; padding: 0.5em 0; line-height: 1.5em;}
#mp_nav a {color:#000 !important; background-color:#9FD8E1; padding:5px;}
#mp_nav a:focus, #mp_nav a:hover {background-color:#fff;}
.dividor {font-weight:normal; color: #474747; padding-left:6px; padding-right:6px; }
*/

#lead, .lead {width:96%; padding:2%; background-color:#DDF1F5; border-top:4px solid #8FD2DC; margin-bottom:40px;}
#lead-img, #lead-text, .lead-img, .lead-text {display:table-cell; vertical-align:top;}
#lead-img img, .lead-img img {min-width:80px; margin-top:0.5em; padding-right:32px; height:auto;}
#lead-text p, .lead-text p {margin-bottom:1em;}
/*#lead-img {float:left; width:64px; margin-right:20px;}
#lead-text {float:right; width:616px; font-size:15px; line-height:22px;}*/


/* ----- step guide content ---- */
#step-guide {margin-top:2rem;}
#step-guide .step, .step-guide .step {display:flex; position:relative; margin-bottom:2rem;}
#step-guide .step h2.h2, .step-guide .step h2.h2 {padding-top:0; padding-bottom:0.2em; font-size:28px;}
#page .step-guide h2 {padding-top:0;}
#step-guide .step-img, .step-guide .step-img {background-color:#006747; font-family:"Oswald", Arial, sans-serif; color:#fff; font-size:32px; font-weight:bold; width:50px; height:50px; text-align:center; line-height:46px; margin-right:1em; flex-shrink:0;}
#step-guide .step-spacer, .step-guide .step-spacer {position:absolute; left:2px; bottom:-20px; top:60px; width: 25px; border-right: solid 2px #ccc;}
			

/* ----- career ready - day one ----- */
.profile {clear:both; width:265px; float:right; padding:2% 2% 3% 2%; margin-left:20px  !important; margin-bottom:20px !important; background-color:#477D85; color:#fff !important;}
.profile img {width:65%; height:auto; max-width:150px; padding-bottom:15px;}
.profile strong, .profile b {font-size:14px !important;}
.profile p.soar {font-weight:bold; font-size:18px !important; border-bottom:1px solid #fff; margin-bottom:10px !important; padding-bottom:5px !important;}
.profile p, .profile li, .profile li a, .profile ul {color:#fff !important; margin-bottom:0 !important; padding-bottom:0 !important;}
.profile li a {text-decoration: underline !important;}
.profile li a:hover {opacity:0.7 !important; filter:alpha(opacity=70); text-decoration:none;}
.profile h3 {font-family: "Oswald", Helvetica, san-serif; font-weight:600; margin-top:0 !important; padding-top:0 !important; margin-bottom:0.3em !important; padding-bottom:5px !important; font-size:20px !important; color:#fff !important; border-bottom:1px solid #fff;}


/* ----- feature slides ----- */
/*
#content.featureNarrow {float:left; width:550px;}
#featureVideo {margin:5px 0;}

#feature {position:relative; left:-2px; width:715px; height:370px; margin:5px auto 0 auto; padding:3px 14px 0 14px; background:url("https://www.nwmissouri.edu/layout/images/featurebg.png") no-repeat;}
#feature img {display:block; margin:0 auto -5px auto;}
#feature iframe {margin-right:10px; float:left; height:345px; width:530px;}
.feature-img {float:left; width:530px; height:345px; margin-right:10px; overflow:hidden;}
.feature-text {float:right; width:175px; display:table; height:330px; overflow:hidden;}
.feature-text div {display:table-cell; vertical-align:middle;}
#feature h1 {font-size:15px; margin-bottom:10px;}
#feature p, #feature li {font-size:11px;}
#feature ul {margin-left:15px !important;}
#feature.featureNarrow {width:530px; padding-left:8px; background:url("https://www.nwmissouri.edu/layout/images/mc_feature.png") no-repeat;}

#featureV {float: right;width:356px;height:500px;padding:0px 6px 0 8px;background:url("https://www.nwmissouri.edu/layout/images/featurebgV.png") no-repeat;}
#featureV img {display:block; margin:-4px auto 0 auto;}
#slides.narrow {width:350px; height:464px;}
#featureV #slidesNav {width:100%;margin-top: px;text-align:center;}

#slides img {border:none;} 
#slides {width:720px; height:345px; margin-top:6px; overflow:hidden;}
#slides div {background-color:#DDDDDD;}
#slides.featureNarrow {width:100%;}
#slides.featureNarrow div {width:100%; text-align:center;}

#slidesNav {position:relative; float:right; z-index:100; width:200px; margin-top:-15px; text-align:center;}
#slidesNav ul{list-style:none;}
#slidesNav ul li {display:inline;}
#slidesNav li a {display:inline-block; background:transparent url("https://www.nwmissouri.edu/layout/images/slidesnav.png") no-repeat 0 0; width:15px; height:15px; margin:0 5px;}
#slidesNav li a span {display:inline-block;  text-indent:-9999em; overflow:hidden;}
#slidesNav a.activeSlide {background-position:0 -15px;}
#slidesNav.featureNarrow {width:100%;}
*/





/* ----- landing page / grid ----- */
#row-grid .section {width:50%; padding:1% 2%; float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#row-grid .section:nth-of-type(2n) {padding-right:0; }
#row-grid .section:nth-of-type(2n+1) {padding-left:0; clear:both;}
#row-grid .section img {width:100%; max-width:474px; height:auto;}
#row-grid .section h2.title {margin-bottom:6px !important; font-size:24px !important; font-family: "Oswald", Arial, san-serif; }
#row-grid .section h2.title a {color:#006747;}
#row-grid .section h2.title a:hover, #row-grid .section h2.title a:focus {opacity:0.7; filter:alpha(opacity=70); text-decoration:none !important;}

#row-grid .item {clear:both; margin-bottom:35px !important;}
#row-grid .item h2 {margin-bottom:6px !important; font-size:15px !important; font-family:verdana, tahoma, sans-serif; border-bottom:1px solid #ccc;}
#row-grid .item h2 a {color:#006747;}
#row-grid .item h2 a:hover, #row-grid .item h2 a:focus {opacity:0.7; filter:alpha(opacity=70); text-decoration:none !important;}
#row-grid .item img {float:right; border:1px solid #ccc; padding:2px; margin-left:15px; margin-bottom:15px;}
#row-grid .item img.noborder {float:none; border:none; padding:auto; margin:auto;}
#row-grid .item.small img {float:left; margin-right:15px; margin-left:0px; margin-bottom:0px;}

#row-grid .section p.link, .item p.link, #row-small .item p.link {margin-top:10px;}
#row-grid .section .link a, .item .link a, #row-small .item .link a {padding:8px 40px; background-color:#58BF47; font-weight:600; text-transform:uppercase; color:#fff; text-shadow: none; text-decoration:none; -webkit-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3); box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3)}
#row-grid .section .link a:hover, .item .link a:hover, #row-small .item .link a:hover, #row-grid .section .link a:focus, .item .link a:focus, #row-small .item .link a:focus {background-color:#4AA73A; text-decoration:none !important;}
#row-grid .section .link a {display:block; padding:8px 5%; width:90%;}


/* ----- landing page / row small ----- */
#row-small {padding-top: 1.5em !important;}
#row-small .item {margin-bottom:50px;}
#row-small .item .item-img {float:left; width:100px; height:100px;}
#row-small .item .item-text {float:right; width: -webkit-calc(100% - 120px); width: -moz-calc(100% - 120px); width: calc(100% - 120px);}
#row-small .item .item-img img {max-width:100px !important; width:100%; height:auto; border:1px solid #ccc; padding:2px;}
#row-small .item .item-text h3.title {margin-top:0 !important; padding-top:0 !important; margin-bottom:5px !important; font-size:20px !important; font-family: "Oswald", Arial, san-serif; }
#row-small .item .item-text h3.title a {color:#006747;}
#row-small .item .item-text h3.title a:hover, #row-small .item .item-img a:hover img, #row-small .item .item-text h3.title a:focus, #row-small .item .item-img a:focus img {opacity:0.7; filter:alpha(opacity=70); text-decoration:none !important;}
#row-small .item p .btn {display:inline-block;}

/* ----- landing page / row wide ----- */
#row-wide, .row-wide {width:100%;}
#row-wide .item, .row-wide .item {position:relative; width:100%; padding-top:50px; margin-bottom:50px !important; border-top:1px solid #aaa; }
.nopadding .item {margin-bottom:0px !important;}
.divider {background-color: #fff; padding: 1% !important; width: 98% !important;}
.divider .item {border:none;}
#row-wide .item:first-child, .row-wide .item:first-child {border:none; padding-top:0;}
#row-wide .item .item-img, .row-wide .item .item-img {width:220px; height:100%;}
#row-wide.right .item .item-img, .row-wide.right .item .item-img {text-align:right;}
#row-wide.left .item .item-img, #row-wide.right .item .item-text, .row-wide.left .item .item-img, .row-wide.right .item .item-text, #row-wide.divider .item .item-img, .divider .item .item-img {float:left;}
#row-wide.left .item .item-text, #row-wide.right .item .item-img, .row-wide.left .item .item-text, .row-wide.right .item .item-img ,#row-wide.divider .item .item-text, .divider .item .item-text {float:right;}
#row-wide .item .item-img > img, #row-wide .item .item-img > a > img, .row-wide .item .item-img > img, .row-wide .item .item-img > a > img {margin-left:0; margin-bottom:0; float:none; border:1px solid #ccc; padding:2px;}
#row-wide .item .item-text , .row-wide .item .item-text {margin:0px; width: -webkit-calc(100% - 260px); width: -moz-calc(100% - 260px); width: calc(100% - 260px); }
#row-wide .item-text h2.title, .row-wide .item-text h2.title {margin-top:0 !important; margin-bottom:5px !important; font-size:24px !important; font-family: "Oswald", Arial, san-serif; border:none;}
#row-wide .item-text h2.title a, .row-wide .item-text h2.title a {color:#006747;}
#row-wide .item-text h2.title a:hover, #row-wide .item .item-img > a:hover > img, .row-wide .item-text h2.title a:hover, .row-wide .item .item-img > a:hover > img, #row-wide .item-text h2.title a:focus, #row-wide .item .item-img > a:focus > img, .row-wide .item-text h2.title a:focus, .row-wide .item .item-img > a:focus > img {opacity:0.7; filter:alpha(opacity=70); text-decoration:none !important;}
#row-wide .item > hr, .row-wide .item > hr {clear:both; width:100%; margin-top:25px; margin-bottom:25px;}
#row-wide .item .item-text p .btn, .row-wide .item .item-text p .btn {display:inline-block;}

/* ====================================== */

/* ========= GRID MODULES ========= */

.grid2 .inner {position:relative; width:100%;/*width:740px;*/ margin:0 auto; padding-top:1.5em !important;}
.grid2 .inner {/*padding-top:1%; padding-bottom:1%;*/}
.grid2 .moduletable {width:100%; /*width:752px; margin-left:-6px; margin-right:-60px; */}
.grid2 .module {float:left; padding:1%; /*padding:6px;*/ font-size:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.grid2 .module {width:50%; /*width:376px;*/}
.grid2 .module a {text-decoration:none;}
.grid2 .module a:hover, .grid2 .module a:focus {text-decoration:none !important;}
.grid2 .module a:hover img, .grid2 .module a:focus img {opacity:0.7; filter:alpha(opacity=70);}
.grid2 .module .pic {background-color:#fff;}
.grid2 .module img {width:100%; height:auto;}
.grid2 .module .info {margin-top:-6px; color:#474747; background-color:#DDDFDE; padding:6px; font-weight:normal;}
.grid2 .module .info {min-height:180px;}
.grid2 .module .pic.alt, .grid2 .module .info.alt {background-color:#9fdae5;}
.grid2 h3 {margin-bottom:5px; color:#000 !important; font-family: "Oswald", Helvetica, san-serif; font-size:18px !important; line-height:18px;  }

/* ================================ */

/* ====== Highlight Row  ========= */
/*
  .highlight-area{
       
        width:100%;
    }
    .highlight{
        position: relative;
        width:100%;
        border-bottom: #aaa;
       
    }
    .highlight-img{
        display:inline-block;
        width: 200px;
        height:100%;
    }
    .highlight-img > img{
        
        position: absolute;
        top: 15px;
        left: 5px;
    }
    .highlight-img > a > img{
        position: absolute;
        top: 15px;
        left: 5px;
}
    .highlight-info{
        margin: 0px 0px 0px 5px;
        padding:15px 25px 15px 15px;
        display: inline-block;
        width: calc(100% - 250px);
        min-height: 250px;
    }
    .highlight > hr{
        width:100%;
    }
*/



/* =============================== */

/* ========= ACADEMIC PAGE ========= */
.calendartable {background-color: #e8e8e8; padding: 5px; width: 50%; min-width:540px;}
.calendartable {
    position: relative;
    display:block;
    background-size: contain; 
    background-size: cover;



}
.calendartable > h2{
    text-align: center;
    font-size: 24px;
    font-family: "Montserrat", Verdana, sans-serif;
    width:100%;
}
.calendartable > h2:after{
    content: "";
    display: block;
    margin: 0 auto;
    width: 96%;
    padding-bottom:7px;
    border-bottom: #006747 solid 2px;
}
.calendartable > h2{
    text-align: center;
    color:#fff;
    font-size: 24px;
    font-family: "Montserrat", Verdana, sans-serif;
   width:100%;
}

#page .calendartable #calendar {
	width:96%; 
	min-height:50px;
	margin-bottom:65px !important;
	margin:0 auto;
	list-style: none;
    padding:0;
    /*margin-bottom: 40px !important;*/
}
#page .calendartable #calendar li:last-child {margin-bottom:0;}
#page .calendartable #calendar > li {
	margin-bottom:0;
}
#page .calendartable #calendar > li > a {
    padding: 10px 3%;
    min-height: 70px;
    margin-bottom:0px;
	display:block;
	width:94%;
}
#page .calendartable #calendar a {color:#000;}
#page .calendartable #calendar > li > a:hover, #page .calendartable #calendar > li > a:focus {background-color:#DDDFDE;}
#page .calendartable #calendar a {
    text-decoration: none;
}

#page .calendartable ul {padding-bottom:0;}
#page .calendartable .nav-list {position:absolute; right:0; bottom:5px; margin-top:0; margin-bottom:0;}

#page .calendartable .event-item a:hover, #page .calendartable .event-item a:focus {text-decoration:none; /*display:table-row;*/ width:100%;}
#page .calendartable .event-date {/*display:inline-block;*/ display:table-cell; width:85px;}
#page .calendartable .event-details {color:#000; padding:0 15px; /*padding:8px 15px; display: inline-block;*/ display:table-cell; width:calc(100%-85px);}
#page .calendartable .event-item .month {display:inline-block; font-family:"Oswald", "Arial Narrow Bold" , Arial, sans-serif;  font-size:14px; color:#000;  text-transform:uppercase;  /*padding:6px 15px 0 15px;*/}
#page .calendartable .event-item .day {font-family:"Montserrat", Verdana, sans-serif; font-weight:bold; font-size:45px; line-height:1em; color:#006747; /*padding:0 15px;*/}

/* ================================= */

/* ========= ACADEMIC PAGE ========= */
#contentum .academics h1 .caption {
    font-family: Verdana, Arial, san-serif;
    font-weight: normal;
    color: #707070;
    font-size: 20px !important;
    display: block;
    margin-top: 10px;
    text-transform:none;
}
/* ================================= */


/* ========= QUOTE ========= */
.quote-heading {font-family:"Oswald", "Arial Narrow Bold", Arial, sans-serif; font-size:24px !important;}
.quote {font-family:"bitter", serif;}
.quote-container {position:relative; width:100%; margin:0 auto; height:100%; background:#ffffff center top no-repeat; padding:30px 0;}
.quote-container:before {display:block; content:''; background:#000; height:3px;}
.quote-container:after {display:block; content:''; background:#000; height:3px;}
.quote-name {position:relative; right:15px; text-align:right; display:inline-block; width:100%;}
.quote-info {position:relative; right:15px; text-align:right; display:inline-block; width:100%;}
.quote-name b, .quote-name strong {font-size:18px;}
/* ================================= */


/* ========= CONTACT BIO PAGE ========= */
.contact-page .item, .contact-sub .contact-group .item {clear:none; margin-bottom:0; float:left; width:48%; margin-right:2%;}
.contact-page .item:nth-of-type(2n), .contact-sub .contact-group .item:nth-of-type(2n) { margin-left: 2%; margin-right: 0;}
.contact-page .item:nth-of-type(2n+1), .contact-sub .contact-group .item:nth-of-type(2n+1) {clear:both;}
.contact-page .item, .contact-sub .contact-group .item {display:table-row;}
.contact-page .item .item-img, .contact-page .item .item-text, .contact-sub .contact-group .item .item-img, .contact-sub .contact-group .item .item-text {display:table-cell;}
.contact-page .item .item-text, .contact-sub .contact-group .item .item-text {vertical-align:middle;}
.contact-page .item .item-text h2, .contact-sub .contact-group .item .item-text h2 {margin-top:0;}
.contact-page .item .item-img, .contact-sub .contact-group .item .item-img {width:30%; padding-right:3%; max-width:200px;}
.contact-page .item .item-img img, .contact-page .item img, .contact-sub .contact-group .item .item-img img, .contact-sub .contact-group .item img {border:none; padding:0; margin-bottom:0; }
.contact-page .item h2, .contact-sub .contact-group .item h2 {font-size:20px; line-height:24px; padding:0; border:none;}
.contact-page .item .item-img a:hover img, .contact-page .item .item-img a:focus img {opacity:0.7; filter:alpha(opacity=70);}

/* --- person bio page --- */
#page #contact {float:left; width:225px; margin-right:25px;}
#contact h2 {margin-bottom:0px; padding:0; text-transform:uppercase; font-size:15px; font-family:"Montserrat", Verdana, sans-serif;}
#contact img {max-width:180px;}
#contact .email {text-transform:lowercase; word-wrap:break-word;}
#contact .year {clear:both;margin-top:15px;}
#contact ul.social, #page ul.social {position:relative; float:left; list-style:none; margin:0; padding-inline-start: 0px;}
#page ul.social{float:none;}
#contact ul.social li, #page ul.social li {display:inline; margin:0 2px; padding:0; border:none;}
#contact ul.social img, #page ul.social img {border:none;}
#credentials {float:left; width: -webkit-calc(100% - 250px); width: -moz-calc(100% - 250px); width: calc(100% - 250px);}
#credentials .item-title {background-color:#006747; padding:1% 2%; width:96%; margin-bottom:40px;}
#credentials .title {color:#006747; font-size:25px; font-weight:bold; text-transform:uppercase;  font-family:"Oswald", Arial, san-serif; margin-top:0.5em;margin-bottom:0.5em; line-height: 30px;}
#credentials .secondary {color:#006747; margin-top:-6px; padding-top:0px; text-transform:uppercase; font-size:16px; font-family:"Oswald", Arial, san-serif; margin-bottom:0.5em;}
#credentials h3 {text-transform:uppercase; font-size:18px; font-family:"Montserrat", Verdana, sans-serif;}
#contact.building {padding:5px !important; margin-right:15px; background-color:#DDDDDD;}
h1.building {width:100%; border-bottom:1px solid #939393; padding-bottom:5px;}
h1.building .purpose {font-weight:normal !important; font-size:15px; color:#595959;}

#credentials hr {border:0; height:1px; margin:15px 0 30px 0; color:#939393; background-color:#939393;}

/* ================================ */

/* ========= FORM STYLES ========= */

#contentum form td {padding-top:10px; padding-bottom:0px; color:#474747; vertical-align:top}
#contentum form td p {padding-bottom:3px; /*color:#737373;*/}
#contentum form td.heading {background-color:#006747; color:#fff; padding:5px 10px; text-transform:uppercase;  font-family:"Oswald", Arial, san-serif; font-size:18px; font-weight:normal; }
#contentum form td.heading p, #contentum form td.heading h3 {color:#fff; margin-bottom:0.5em; margin-top:0.5em;}
#contentum td.alt-color {background-color:#F0F0F0;}
#contentum form td.sub {padding:5px 10px;}


form .rwrap {float:left; margin-top:3px;}
form .wrap {margin-left:25px; display:block;}
form .wrap:after {content:""; clear:both; display:table;}
#contentum input[type="text"], #contentum input[type="password"], #contentum input[type="date"], #contentum input[type="time"], #contentum input[type="time"], #contentum input[type="email"], #contentum input[type="tel"], #contentum input[type="number"], #contentum textarea, #contentum select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
#contentum textarea{
    padding: 5px 3px 3px 5px;
}
#contentum select {
    background: #FFF url('images/down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 71%;
    height: 35px;
    line-height: 25px;
}
#contentum textarea{
    height:100px;
}
#contentum .width33 {
    width:33% !important;
}
#contentum .width25 {width:25% !important;}
#contentum .formbtn {
    background: #EBEBEB;
    border: 1px solid #CCC;
    padding: 8px 18px 8px 18px;
    color: #474747;
    border-radius: 4px;
    margin-bottom:12px;
}
#contentum .formbtn:hover, #contentum .formbtn:focus {
    color: #474747;
    background-color: #ccc;
    border-color: #ADADAD;
    cursor:pointer;
}

/* =============================== */




@media (max-width:1130px) {
    #treeinfo {width:100% !important;}
    #featureV {float:left;}
}

/*
@media only screen and (max-width: 1100px ) and (min-width: 767px) {
    .highlight-info{
        margin:0px;
        padding:15px 2px 5px 2px;
        display: block;
        clear: left;
        float: left;
        width:100%;
    }
    .highlight-img{
        display: block;
        clear: left;
        float: left;
        width:100%;
    }
    .highlight-img > img{
        position: relative;
    }
    .highlight-img > a > img{
        position: relative;
    }
}
*/

@media (max-width:1042px) {
    .grid2 .moduletable {margin:0 auto !important}
    .grid2 .inner {width:100% !important; overflow:hidden;}
}

@media (max-width:988px) {
    .grid2 .moduletable {width:100%; margin-left:0px !important;}
    .grid2 .module {width:50%; }
	.grid2 .module .pic.alt, .grid2 .module .info.alt {background-color:#9FD8E1;}
}

@media (max-width:959px) {
	#pagenav {width:260px;}
	#page {width: -webkit-calc(100% - 285px); width: -moz-calc(100% - 285px); width: calc(100% - 285px);}
	/*
	.grid2 .module {width:100%;}
	.grid2 .module .pic.alt, .grid2 .module .info.alt {background-color:#DDDFDE;}
	*/
    
    /*
    #page td.row-heading:before {display:none !important; }
    #page thead {display: none;}
    #page tbody tr td:first-child {}
	#page .row-heading {font-size:14px; line-height:18px; font-weight:bold; background-color:#9fcf67; color:#006747; text-align:left; width:96%; padding:0.5em 2% !important; min-height:auto !important;}
	#page tbody td:before {content: attr(data-th); font-weight:bold; left:0;  position:relative; top:0; width:98%; line-height:14px; clear:both !important; display:block !important; padding-bottom:0.25em !important;}
	#page tbody td.sub:before, #page tbody td.nolabel:before {display:none !important;}
	#page tbody td {float:left; position:relative; text-align:left !important; width:96% !important;padding:0.5em 2% !important; } 	
	#page form tbody td {width:100%; padding-left:1% !important;}
	#page .non-responsive tbody td {float:none; width:auto !important;}
    */

    #page .h2big, .h2big {font-size: 7vh; }

    #page table thead {display:none;}
    #page table tr {display:block; position:relative; padding:1em 0;}
    #page table td {float:none; display:table-row;}
    #page table .heading td p, #page table .heading td h2, #page table .heading td h3, #page table .sub td p, #page table .sub td h2, #page table .sub td h3 {margin:0 0.6em !important;}
    #page table td:before {content:attr(data-label);display:table-cell; font-weight:bold; padding:0.2em 0.6em; text-align:right;}
    #page table td:last-child:after {content:""; position:absolute; left:0; right:0; bottom:0;}
    
    #page table:not(.has-header) tr {display:table-row;}
    #page table:not(.has-header) tbody td {float:left; position:relative; text-align:left !important; width:96% !important;padding:0.5em 2% !important;}     
	#page form table:not(.has-header) tbody td {width:100%; padding-left:1% !important;}
    
    #page table.non-responsive tbody td{ float:none !important; display:table-cell !important;}
    
    /* --- landing page / grid --- */
    #row-grid .section {float:none; clear:both; width:100%; padding-left:0; padding-right:0;}
	/* --- landing page / row-wide --- */
	#row-wide .item, .row-wide .item {margin-bottom:25px !important;}
	.row-wide.divider .item {margin-bottom:0 !important;}
	#row-wide .item .item-img, #row-wide .item .item-text, .row-wide .item .item-img, .row-wide .item .item-text {float:none; width:100%;}
	#row-wide .item .item-img, .row-wide .item .item-img {margin-bottom:15px;}
	#row-wide.right .item .item-img, .row-wide.right .item .item-img {text-align:left;}
	#row-wide.divider .item .item-img, .divider .item .item-img {float:left !important;}
    #row-wide.divider .item .item-text, .divider .item .item-text {float:right !important; margin-bottom:0px !important;}
    /* --- bio contact page --- */
    .contact-page .item, .contact-sub .contact-group .item {clear:both; float:none; width:100%; margin-left:0; margin-right:0; }
	.contact-page .item .item-img img, .contact-sub .contact-group .item .item-img img {margin-bottom:15px; }
	.contact-page .item:nth-of-type(2n), .contact-sub .contact-group .item:nth-of-type(2n) {margin-left:0; margin-right:0;}
    /* --- person bio page --- */
    #page #contact {float:none; width:100%; padding-right:0; margin-bottom:30px; background-color:#DDDFDE;}
	#page #contact .item-img {float:left; width:180px; margin-right:25px;}
	#page #contact .item-img p {margin-bottom:0.6em;}
	#page #contact .item-img img {padding-left:12px; max-width:168px;}
	#page #contact .item-text {float:left; padding-right:12px; width: -webkit-calc(100% - 217px); width: -moz-calc(100% - 217px); width: calc(100% - 217px);}
	#page #credentials {clear:both; float:none; width:100%;}
    /* --- calendar --- */
    #page .calendartable .calendartable{width:96% !important;padding:2%; min-width:0;}
}

@media (max-width:870px) {
    .grid2 .module .info {min-height:180px;}
}

@media (max-width: 767px) {
	.quote {font-size:15px; line-height:1.3em;}
	.quote-mark {font-size:36px; top:0.4em;}
	.quote-name b {font-size:15px;}
	.quote-name {font-size:13px;  line-height:1.3em;}

	.full-page #pagenav, #pagenav {position:absolute; z-index:3000; padding-top:2px; width:96%; max-width:300px;}
	.full-page #pagenav {top:auto; right:auto; background-color:#DDDFDE; -webkit-box-shadow:none;}
	.full-page #pagenav a:hover, .full-page #pagenav a:focus {background-color:#ccc;}
	.full-page #pagenav li a {color:#006747;} 
	#pagenav h4 {display:block;}
	#pagenav .heading {display:none;}
	#page {width:100%; top:75px; position:relative; z-index:1; border:none; padding-left:0; padding-right:0;}
	#wrapper {padding-bottom:75px; }
	
    /* --- landing page / grid --- */
    #row-grid .section {float:left; width:50%; padding-left:2%; padding-right:2%;}
    #row-grid .section:nth-of-type(2n) {clear:none; padding-right:0;}
    #row-grid 	.section:nth-of-type(2n+1) {clear:both; padding-left:0;}
	/* --- landing page / row-wide --- */
	#row-wide.left .item .item-img, .row-wide.left .item .item-img, .divider .item .item-img {float:left; width:220px; }
	#row-wide.left .item .item-text, .row-wide.left .item .item-text, .divider .item .item-text {float:left; width: -webkit-calc(100% - 260px); width: -moz-calc(100% - 230px); width: calc(100% - 230px); }
	#row-wide.right .item .item-img, .row-wide.right .item .item-img {float:right; width:220px;}
	#row-wide.right .item .item-text, .row-wide.right .item .item-text {float:left; width: -webkit-calc(100% - 260px); width: -moz-calc(100% - 230px); width: calc(100% - 230px); }
	#row-wide .item .item-img, .row-wide .item .item-img {margin-bottom:0px;}
	#row-wide.right .item .item-img, .row-wide.right .item .item-img {text-align:right;}
	/* --- 2-column / grid --- */
	.grid2 .module {width:50%;}
	.grid2 .module .pic.alt, .grid2 .module .info.alt {background-color:#9FD8E1;}
    


}

/*
@media only screen and (max-width: 600px ) {
    .highlight-info{
        margin:0px;
        padding:15px 2px 5px 2px;
        display: block;
        clear: left;
        float: left;
        width:100%;
     }
     .highlight-img{
        display: block;
        clear: left;
        float: left;
        width:100%;
    }
    .highlight-img > img{
        position: relative;
    }
    .highlight-img > a > img{
        position: relative;
    }
}
*/

@media (max-width:569px) {
    #page table {width:100% !important;}
    .grid2 .moduletable {margin-left:0px !important;}
	.grid2 .module {width:100%;}
	.grid2 .module .pic.alt, .grid2 .module .info.alt {background-color:#DDDFDE;}
	.grid2 .module .info {min-height:90px !important;}
    
    #page .h2big, .h2big {font-size: 5vh; }
    
    .profile {
		float:none; 
		width:92%;
		margin:0 0 2em 0 !important;
		padding:4% !important;
	}

    /* --- landing page / grid --- */
    #row-grid .section {float:none; clear:both; width:100%; padding-left:0; padding-right:0;}
    /* --- landing page / row-wide --- */
    #row-wide .item, #row-wide .item {margin-bottom:25px !important;}
	#row-wide.left .item .item-img, #row-wide.left .item .item-text, #row-wide.right .item .item-img, #row-wide.right .item .item-text, .row-wide.left .item .item-img, .row-wide.left .item .item-text, .row-wide.right .item .item-img, .row-wide.right .item .item-text, .row-wide.divider .item .item-img, .row-wide.divider .item .item-text {float:none; width:100%;}
	#row-wide .item .item-img, #row-wide .item .item-img, .row-wide .item .item-img, .row-wide .item .item-img {margin-bottom:15px;}
	.site-home-rowlinks .divider .item-img {display:none;}
	#row-wide.right .item .item-img, .row-wide.right .item .item-img  {text-align:left;}
	.site-home-rowlinks .divider .item-text {float:none !important; width:98%;}
    /* --- bio person page --- */
    #page #contact .item-img {margin-right:12px;}

}


@media (max-width:480px) {
	.full-page #pagenav, #pagenav {max-width:none;}
	#page h1 {font-size:24px; line-height:28px;}
    #page h2.h1 {font-size:20px; line-height:24px;}
    #page h3.h1 {font-size:16px; line-height:20px;}
    .left, .right {float:none !important; clear:both !important; display:block !important; margin:1em 0 !important;}
    
    .nav-list {margin:0; padding:0; display:block; width:100%;}
	.nav-list {float:none;}
	.nav-list li {width:100%; margin-bottom:10px;}
    .nav-list li a.btn, .nav-list li a.button {margin-bottom:10px;}
    a.btn, a.button {clear:both; display:block; text-align:center; font-size:15px; line-height:normal;}
    #page .nav-list li:first-child a.btn, #page .nav-list li:first-child a.button {margin-left:0.5em;}
    
    #contentum input[type="text"], #contentum input[type="date"], #contentum input[type="email"], #contentum input[type="tel"], #contentum input[type="number"],  #page textarea {width:97%;}
    #contentum select {width:100%;}
    #contentum .width33 {width:50% !important;}
    
    ul#mp-nav {font-size:14px;}
    ul#mp-nav li {top:9px; height:38px;}
    #mp-nav li a {padding:8px 15px;}
    
    
    #siteFooter {padding-left:4%; padding-right:4%; width:92%;}
    
    /* --- bio person page --- */
    #page #contact {width:96%; padding:2% 2% 0 2%;}
	#page #contact .item-img, #page #contact .item-text {float:none; width:100%; margin-right:0; padding-right:0;}
	#page #contact .item-img, #page #contact .item-text {text-align:center;}
	#page #contact .item-img img {margin:0 auto; width:60%; max-width:150px; padding-left:0;}
    #page #contact ul.social, #page ul.social {float: none;}
	/* --- landing page --- */
	#row-grid .section h2.title, #row-small .item .item-text h3.title, #row-wide .item-text h2.title, .row-wide .item-text h2.title {font-size:18px !important;}
	/* --- landing / row-wide --- */
	#row-wide .item .item-img img, .row-wide .item .item-img img {width: -webkit-calc(100% - 6px); width: -moz-calc(100% - 6px); width: calc(100% - 6px);  height:auto; max-width:300px !important;}
	/* --- landing / small row --- */
	#row-small .item .item-img {float:none; width:100%;}
	#row-small .item .item-text {float:none; width:100%;}  
}

@media (max-width:360px)
{
    /*
    #page table td, #page table td::before {float:left; position:relative; text-align:left !important; width:96% !important;}
	#page table td::before, #page table td:last-child:after {padding:0.5em 0;}
	#page form table td::before, #page form table td:last-child::after {padding:0;}
	#page table tr {display:table-row;}
	#page table {border-collapse:separate;}
    */
}

